
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "extras", ".", "{683E5BF4-F688-40F6-A603-64CC182503A3}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/extras"
		Debug.AspNetCompiler.PhysicalPath = "..\..\..\..\..\..\inetpub\wwwroot\Repositorio\extras\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\extras\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/extras"
		Release.AspNetCompiler.PhysicalPath = "..\..\..\..\..\..\inetpub\wwwroot\Repositorio\extras\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\extras\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "55101"
	EndProjectSection
EndProject
Project("{2CFEAB61-6A3B-4EB8-B523-560B4BEEF521}") = "extras_deploy", "extras_deploy\extras_deploy.wdproj", "{5C637D6B-5D25-46BC-B79D-F80F4967EBA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{683E5BF4-F688-40F6-A603-64CC182503A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{683E5BF4-F688-40F6-A603-64CC182503A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{683E5BF4-F688-40F6-A603-64CC182503A3}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{683E5BF4-F688-40F6-A603-64CC182503A3}.Release|Any CPU.Build.0 = Debug|Any CPU
		{5C637D6B-5D25-46BC-B79D-F80F4967EBA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C637D6B-5D25-46BC-B79D-F80F4967EBA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C637D6B-5D25-46BC-B79D-F80F4967EBA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C637D6B-5D25-46BC-B79D-F80F4967EBA6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
